#' Cheese data set
#'
#' The Nateghi's cheese data set gives measurements of the cheddar cheese textures.
#'
#' \itemize{
#'   \item cohe The cohesiveness.
#'   \item fat The fat percentage.
#'   \item xangum The xanthan gum percentage.
#'   \item sodcase The sodium caseinate percentage.
#' }
#'
#' @docType data
#' @name cheese
#' @usage data(cheese)
#' @source Nateghi, L., Roohinejad, S., Totosaus, A., Mirhosseini, H., Shuhaimi, M., Meimandipour, A., Omidizadeh, A., Manap, M.Y.A. (2012). Optimization of textural properties and formulation of reduced fat Cheddar cheeses containing fat replacers. Journal of Food, Agriculture & Environment, 10(2), 46-54.
#' @format A data frame with 16 observations on the following 4 variables.
NULL

#' Orange data Set
#'
#' The Mirhosseini's and Tan's data set gives the measurements of the physicochemical properties of emulsion in orange drinks.
#'
#' \itemize{
#'   \item emulsion The emulsion density in g/cm3.
#'   \item arabicgum The arabic gum quantity in g.
#'   \item xanthangum The xanthan gum quantity in g.
#'   \item orangeoil The orange oil quantity in g.
#' }
#'
#' @docType data
#' @name orange
#' @usage data(orange)
#' @source Mirhosseini, H., Tan, C.P. (2010). Discrimination of orange beverage emulsions with different formulations using multivariate analysis. Journal of the Science of Food and Agriculture, 90, 1308-1316.
#' @format A data frame with 20 observations on the following 4 variables.
NULL